BOOTPEF(8)

NAME
bootpef - BOOTP Extension File compiler

SYNOPSIS

bootpef [-c chdir] [-d debug-level] [-f config-file] [client-name [...]]

DESCRIPTION
bootpef builds the Extension Path files described by RFC 1497 (tag 18). If any client-name arguments are specified, then bootpef compiles the extension files for only those clients.

OPTIONS

-c chdir-path
    Sets the current directory used by bootpef while creating extension files. This is useful when the extension file names are specified as relative pathnames, and bootpef needs to use the same current directory as the TFTP server (typically /tftpboot).

-d debug-level
    Sets the debug-level variable that controls the amount of debugging messages generated. For example, -d4 or -d 4 will set the debugging level to 4.

-f config-file
    Set the name of the config file that specifies the option data to be sent to each client.

SEE ALSO
bootpd(8), tftpd(8)

REFERENCES

RFC951
    BOOTSTRAP PROTOCOL (BOOTP)

RFC1497
    BOOTP Vendor Information Extensions